{
    "path": "$OET_PATH/testcases/function_test/pkg_test/brltty/brltty-at-spi2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_brltty-at-spi2_install_package",
            "desc": "测试安装brltty-at-spi2软件包",
            "machine num": 1
        },
        {
            "name": "test_brltty-at-spi2_uninstall_package",
            "desc": "测试卸载brltty-at-spi2软件包",
            "machine num": 1
        }
    ]
}